@media only screen and (max-width: 1440px){
    .rbm-telco-service-description-wrapper {
        font-size: 42px;
        line-height: 60px;
        max-width: 550px;
    }
    .rbm-plans-slick-bundle-wrapper-part1{
        gap: 25px 10px;
    }
    .rbm-telco-service-section {
        padding-top: 75px;
    }
    .rbm-telco-service-text{
        padding: 0 0 0 50px;
    }
    ul.slick-dots {
        max-width: 250px;
        padding-left: 50px;
        padding-right: 130px;
    }
    .rbm-footer-rightside-social-media-icons{
        max-height: 47px;
    }
    .rbm-footer-rightside-social-media {
        max-width: 440px;
    }
    .rbm-telco-service-description-wrapper-text {
        font-size: 28px;
        max-width: 350px;
    }
    .rbm-navigation-content-child {
        padding: 0 15px;
    }
    .rbm-navigation-content {
        padding-right: 10px;
    }
    .rbm-navigation-icon {
        padding-right: 15px;
    }
    .rbm-navigation-empty-cont {
        flex: 0.65;
    }
    .rbm-telco-service-image.skate-board-image.desktop-image-slick.second-slider {
        max-width: 800px;
        padding: 35px 60px 70px 100px;
    }
    .rbm-telco-service-btn-download a,.rbm-telco-service-btn-join a {
        font-size: 18px;
        padding: 18px 30px;
    }
    .rbm-telco-service-btn {
        max-width: 500px;
    }
    .rbm-telco-service-image {
        max-width: 700px;
    }
    .rbm-unlock-text-header {
        font-size: 55px;
    }
    .rbm-unlock-text-description {
        font-size: 24px;
        max-width: 650px;
    }
    .rbm-unlock-text-join {
        font-size: 27px;
    }
    .rbm-unlock-slick-title {
        font-size: 30px;
        max-width: 265px;
    }
    .rbm-unlock-slick-text {
        max-width: 320px;
    }
    .rbm-plans-text-title {
        font-size: 55px;
    }
    .rbm-plans-text-title {
        font-size: 55px;
        padding: 35px 0 25px;
    }
    .rbm-plans-text-description {
        max-width: 700px;
        font-size: 26px;
        padding-bottom: 30px;
    }
    .rbm-plans-btn-container {
        max-width: 700px;
    }
    .rbm-plans-btn {
        font-size: 16px;
    }
    .rbm-plans-btn.active {
        padding: 18px;
    }
    .rbm-plans-slick-bundle-cont-header {
        padding: 13px 26px;
        font-size: 26px;
    }
    .rbm-plans-slick-bundle-cont-content {
        font-size: 22px;
    }
    .rbm-plans-slick-bundle-cont-price {
        font-size: 28px;
        padding: 14px 28px;
    }
    .rbm-plans-slick-bundle-cont{
            max-width: 290px;
            width: 100%;
            margin: 0 auto;
            background-color: #fff;
    }
    .rbm-addons-text-title {
        font-size: 55px;
        padding: 0px 0;
    }
    .blue-section .blue-section-rectangle:before {
        top:1px;
    }
    .blue-section-text {
        padding: 20px 20px 10px 15px;
        font-size: 22px;
    }
    .rbm-addons-download-text-description {
        font-size: 28px;
        padding-bottom: 20px;
    }
    .rbm-addons-download-text-title {
        font-size: 56px;
        max-width: 350px;
    }
    .rbm-addons-download-store {
        max-width: 450px;
    }
    .rbm-addons-download-image {
        width: 47%;
    }
    .rbm-footer-leftside-logo {
        max-width: 250px;
    }
    
    .unlimited-bundle{
        padding: 13px 15px; 
    }
    .blue-section-text.internet-calling-blue-text {
        padding: 1px 20px 2px 15px;
    }
    .rbm-telco-service-wrapper .slick-dots li {
        width: 12px;
        height: 12px;
    }
    .rbm-telco-service-wrapper .slick-dots li button {
        width: 12px;
        height: 12px;
    }
}

@media only screen and (max-width: 1280px){
    .rbm-telco-service-description-wrapper {
        font-size: 44px;
        line-height: 55px;
        max-width: 400px;
    }
    .rbm-telco-service-section .slick-initialized .slick-slide {
        padding-top: 20px;
    }
    .rbm-telco-service-section {
        padding-top: 50px;
    }
    .rbm-navigation-content {
        padding-right: 0px;
    }
    .rbm-telco-service-image.desktop-image-slick {
        padding-top: 35px;
    }
    .rbm-plans-slick-bundle-cont-header {
        padding: 12px 16px;
        font-size: 22px;
    }
    .rbm-plans-slick-bundle-cont-content {
        font-size: 19px;
        padding: 10px 16px;
    }
    .rbm-plans-slick-bundle-cont-price {
        font-size: 24px;
        padding: 10px 16px;
    }
    .rbm-telco-service-text {
        padding: 50px 0 0 50px;
    }
    .rbm-navigation-empty-cont {
        flex: 0.75;
    }
    .rbm-telco-service-image.skate-board-image.desktop-image-slick.second-slider {
        max-width: 800px;
    }
    .rbm-section-nav {
        padding: 22px 70px;
    }
    .rbm-navigation-visit-cta {
        padding: 12px 20px;
    }
    .rbm-navigation-icon {
        padding-right: 15px;
        padding-left: 15px;
    }
    .blue-section-text-bundles.internet-calling {
        padding-bottom: 6px;
    }
    .blue-section-text.internet-calling-blue-text {
        padding: 0px 20px 0px 15px;
    }
    .rbm-plans-slick-bundle-wrapper-part1-hidden.slick-initialized.slick-slider {
        padding-left: 0px;
        padding-right: 0px;
    }
    .unlimited-bundle {
        padding: 12px 9px ;
    }
    .rbm-telco-service-description-wrapper-text {
        font-size: 26px;
    }
    .rbm-telco-service-btn {
        max-width: 460px;
    }
    .rbm-telco-service-btn-download a, .rbm-telco-service-btn-join a {
        font-size: 17px;
    }
    .rbm-telco-service-text { 
        max-width: 500px;
    }
    .rbm-telco-service-image {
        max-width: 650px;
    }
    .rbm-unlock-text-header {
        font-size: 50px;
    }
    .rbm-unlock-text-description {
        font-size: 20px;
        max-width: 600px;
    }
    .rbm-unlock-text-join {
        font-size: 25px;
    }
    .rbm-unlock-slick-image {
        max-width: 150px;
        margin: 0 auto;
    }
    .rbm-unlock-slick-title {
        font-size: 28px;
        max-width: 250px;
    }
    .rbm-unlock-slick-title.expiry-date{
        padding: 15px 30px;
    }
    .rbm-unlock-slick-text {
        font-size: 18px;
        max-width: 280px;
    }
    .rbm-plans-text-title {
        font-size: 50px;
        padding: 30px 0 25px;
    }
    .rbm-plans-text-description {
        max-width: 650px;
        font-size: 24px;
    }
    .rbm-plans-btn.active {
        padding: 15px;
    }
    .rbm-plans-btn-container {
        max-width: 650px;
    }
    .rbm-plans-slick-bundle-cont {
        max-width: 255px;
    }
    .rbm-plans-slick-bundle-wrapper-part1, .rbm-plans-slick-bundle-wrapper-part2 {
        padding: 10px 70px 40px;
    }
    .rbm-addons-text {
        padding-top: 25px;
        text-align: center;
    }
    .rbm-addons-text-title {
        font-size: 50px;
        padding: 0px 0;
    }
    .blue-section-text {
        padding: 15px 20px 5px 15px;
        font-size: 18px;
    }
    .rbm-addons-bundles-main-wrapper {
        width: 25%;
        display: flex;
        justify-content: center;
    }
    .rbm-addons-bundles-wrapper {
        max-width: 1150px;
    }
    .rbm-addons-download-text-title {
        font-size: 42px;
        max-width: 260px;
        line-height: 45px;
    }
    .rbm-addons-download-text-description {
        font-size: 22px;
        max-width: 300px;
    }
    .rbm-addons-download-store {
        max-width: 400px;
    }
    .rbm-footer-rightside-social-media-icon{
        max-height: 60px;
    }
    .rbm-footer-rightside-social-media-icon img{
        height: 100%;
    }
    .rbm-addons-download-image {
        width: 50%;
    }
    .rbm-footer-rightside-text {
        color: #fff;
        padding-bottom: 20px;
        padding-top: 10px;
        font-size: 17px;
    }
    .rbm-footer-leftside-logo {
        max-width: 200px;
    }
    .rbm-footer-wrapper {
        padding: 25px 85px;
    }
    .rbm-footer-leftside-text {
        font-size: 17px;
        padding-top: 10px;
    }
    .rbm-footer-rightside-social-media {
        max-width: 440px;
        display: flex;
        justify-content: space-between;
    }
    .nav-elements-label.visit a {
        padding: 12px 24px;
    }
    .rbm-section-nav {
        font-size: 18px;
    }
    .rbm-addons-download {
        padding: 80px 70px;
    }
    .rbm-addons-bundles-main-wrapper{
        padding: 15px;
    }
    .rbm-plans-talk-text {
        font-size: 16px;
    }
    .rbm-plans-sub-plans-cont {
        font-size: 16px;
    }
    .rbm-addons-text-description {
        max-width: 500px;
        font-size: 16px;
    }
    .rbm-plans-slick-full-blue-title {
        font-size: 25px;
    }
    .rbm-plans-slick-full-blue-text {
        font-size: 15px;
    }
}
@media only screen and (max-width: 1024px){
    .nav-elements {
        padding: 0 40px;
    }
    .arabic-dropdown-element a {
        padding: 8px 20px;
    }
    .english-dropdown-element{
        padding: 8px 0;
    }
    .rbm-plans-slick-bundle-wrapper-part1-hidden.slick-initialized.slick-slider {
        padding-bottom: 40px;
    }
    .rbm-telco-service-image.girl-image.desktop-image-slick.first-slider {
        padding-top: 25px;
    }
    .language-selector::after {
        right: 2px;
    }
    .rbm-section-nav {
        padding: 20px 40px;
    }
    .rbm-footer-wrapper {
        padding: 25px 40px;
    }
    .rbm-telco-service-text{
        padding: 50px 0 0 50px;
    }
    .rbm-telco-service-description-wrapper.first {
        padding-bottom: 10px;
        max-width: 350px;
    }
    .rbm-plans-slick-bundle-cont-header {
        padding: 12px;
        font-size: 19px;
    }
    .rbm-telco-service-description-wrapper-text {
        padding-bottom: 10px;
    }
    .rbm-telco-service-image.skate-board-image.desktop-image-slick.second-slider {
        max-width: 600px;
    }
    .blue-section-text.internet-calling-blue-text {
        padding: 0px 10px 0px 10px;
    }
    .last-bundle {
        padding-bottom: 60px;
    }
    .rbm-navigation-visit-cta {
        padding: 10px 20px;
    }
    .blue-section-text-bundles.internet-calling {
        padding-bottom: 3px;
    }
    .unlimited-bundle {
        padding: 12px 8px ;
    }
    .mazaji {
        padding: 0 15px;
    }
    .rbm-plans-slick-full-red.full-400-red {
        left: 15px;
    }
    .rbm-plans-slick-full-cont{
        padding: 0 20px;
    }
    .rbm-plans-slick-full-red {
        bottom: 0px;
        left: 20px;
        width: 80%;
    }
    .nav-logo {
        width: 80%;
        text-align: right;
    }
    .rbm-telco-service-image {
        max-width: 550px;
        padding: 0 50px 0 0;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 40px;
        line-height: 50px;
        max-width: 350px;
    }
    .rbm-section-nav {
        font-size: 16px;
    }
    .rbm-telco-service-btn-download a, .rbm-telco-service-btn-join a {
        font-size: 16px;
        padding: 15px 30px;
    }
    .rbm-telco-service-btn {
        max-width: 360px;
        padding-bottom: 30px;
    }
    .rbm-unlock-text-description {
        font-size: 17px;
        max-width: 500px;
    }
    .rbm-unlock-text-header {
        font-size: 40px;
        padding: 0;
    }
    .rbm-unlock-text-join {
        font-size: 22px;
    }
    .rbm-unlock-slick-image {
        max-width: 120px;
        margin: 0 auto;
    }
    .rbm-unlock-slick-title {
        font-size: 24px;
        max-width: 220px;
    }
    .rbm-unlock-slick-text {
        font-size: 15px;
        max-width: 250px;
    }
    .rbm-plans-text-title {
        font-size: 40px;
        padding: 30px 0 20px;
    }
    .rbm-plans-text-description {
        max-width: 550px;
        font-size: 22px;
    }
    .rbm-plans-btn-container {
        max-width: 550px;
    }
    .rbm-plans-btn {
        font-size: 15px;
    }
    
    .blue-section-text {
        padding: 12px 12px 0px 10px;
        font-size: 16px;
    }
    .rbm-addons-bundles-main-wrapper {
        width: 25%;
        display: flex;
        justify-content: center;
        padding: 8px;
    }
    .red-square {
        border: 8px solid #fff;
    }
    .blue-section .blue-section-rectangle:before {
        top: 1px;
    }
    .rbm-plans-slick-bundle-cont {
        max-width: 215px;
    }
    .rbm-plans-slick-bundle-cont-content {
        font-size: 16px;
        padding: 10px 12px;
    }
    .third-bundle{
        padding-bottom: 80px;
    }
    .rbm-plans-slick-bundle-cont-price {
        font-size: 20px;
        padding: 10px 12px;
    }
    .rbm-addons-bundles-wrapper {
        max-width: 850px;
    }
    .rbm-addons-download-text-description {
        font-size: 20px;
        max-width: 300px;
        padding-left: 0px;
        padding-right: 10px;
    }
    .rbm-addons-download-text-title {
        font-size: 36px;
        max-width: 250px;
        line-height: 40px;
    }
    .rbm-addons-download-image {
        width: 50%;
    }
    .rbm-addons-download {
        padding: 60px 5px;
    }
    .rbm-plans-slick-full-blue-title {
        font-size: 26px;
        padding-bottom: 15px;
    }
    .rbm-plans-slick-full-blue-text {       
        font-size: 14px;
    }
    .rbm-footer-rightside {
        width: 75%;
    }
    .rbm-plans-slick-special-offer a {
        font-size: 12px;
        right: 5px;
        top: 5px;
        padding: 5px 15px;
    }
}

@media only screen and (max-width: 1024px){
    .rbm-unlock-wrapper::after{
        background-color: #fff;
        width: 0;height: 0;
    }
    .blue-section-text-starting-arrow {
        height: 25px;
        width: 30px;
    }
    .rbm-plans-slick-full-blue-content {
        padding: 25px 10px 10px 30px;
    }
    .rbm-plans-slick-full-red-rectangle-text{
        font-size: 18px;
    }
    .rbm-telco-service-description-wrapper.first{
        max-width: 500px;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 30px;
        line-height: 40px;
    }
    .rbm-unlock-text-header {
        font-size: 36px;
        padding: 0;
        max-width: 250px;
        margin: 0 auto;
    }
    .rbm-unlock-text-description {
        font-size: 17px;
    }
    .rbm-unlock-text-join {
        font-size: 20px;
    }
    .rbm-plans-slick-bundle-wrapper-part1-hidden{
        display: block !important;
    }
    .rbm-plans-slick-bundle-wrapper-part1{
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .rbm-plans-talk-text {
        padding: 30px 0;
        font-size: 16px !important;
    }
    .rbm-footer-leftside-social-media {
        max-width: 120px;
    }
    .rbm-plans-slick-bundle-cont-content-icons {
        max-width: 25px;
    }
    .rbm-plans-slick-bundle-cont-content-icons img{
        display: block;
        width: 100%;
    }
    .rbm-plans-slick-bundle-cont-content-social-media {
        max-width: 90px;
    }
    .language-selector-dropdown {
        top: 25px;
    }
    .arabic-dropdown-element a {
        padding: 8px 16px;
    }
    .language-selector::after {
        right: -3px;
        top: -1px;
    }
    .rbm-plans-btn{
        font-size: 16px;
    }
    .rbm-plans-btn-wrapper {
        max-width: 800px;
    }
    .rbm-plans-btn-container {
        max-width: 650px;
    }
    .rbm-footer-leftside-social-media-icon {
        max-height: 30px;
    }
    .rbm-footer-rightside-social-media-icons {
        max-height: 45px;
    }
    .rbm-telco-service-btn-download{
        display: none;
    }
    .rbm-section-nav {
        font-size: 15px;
    }
    .rbm-section-nav {
        padding: 20px 15px;
    }
    .rbm-navigation-empty-cont {
        flex: 1;
    }
    .rbm-navigation-content-child {
        padding: 0 8px;
    }
    .rbm-navigation-visit-cta {
        padding: 10px 10px;
    }
    .rbm-navigation-icon {
        padding-right: 30px;
        padding-left: 35px;
    }
    .blue-section-text {
        font-size: 18px;
    }
    .rbm-plans-slick-bundle-wrapper-part1{
        display: none;
    }
    .blue-section-text.internet-calling-blue-text {
        padding: 12px 12px 0px 10px;
    }
    .rbm-plans-slick-full-red-rectangle-content {
        padding-top: 2px;
        padding-left: 10px;
    }
    .rbm-plans-slick-full-blue-title {
        font-size: 26px;
    }
    .mazaji {
        max-width: 400px;
    }
    .rbm-plans-slick-full-blue.full-wrapper-blue {
        padding-bottom: 60%;
    }
    .strike-red {
        font-size: 15px;
    }
    .price-red {
        font-size: 20px;
        padding: 2px 20px;
    }
    .vat-red {
        font-size: 14px;
        padding-bottom: 15px;
        opacity: 0.8;
    }
    .rbm-addons-text-description {
        font-size: 17px;
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .rbm-addons-bundles {
        padding: 0 ;
    }
    .rbm-unlock-slick {
        padding-bottom: 30px;
    }
    .rbm-telco-service-wrapper .slick-dots li button {
        width: 12px;
        height: 12px;
    }
    .rbm-telco-service-wrapper .slick-dots li {
        width: 12px;
        height: 12px;
    }
    .slick-dots {
        padding: 15px;
    }
    .rbm-telco-service-wrapper {
        padding: 10px 0px 20px 30px;
    }
    .rbm-telco-service-text {
        max-width: 500px;
        margin: 0 auto;
        text-align: center;
        padding: 0;
    }
    .rbm-telco-service-description-wrapper-text{
        margin: 0 auto;
        padding-bottom: 0;
    }
    .rbm-telco-service-description {
        padding-top: 10px;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 28px;
        line-height: 36px;
        max-width: 400px;
        margin: 0 auto;
    }
    .rbm-telco-service-description-wrapper.first {
        padding-bottom: 5px;
        max-width: 400px;
    }
    .rbm-telco-service-section .slick-initialized .slick-slide {
        display: block;
    }
    .rbm-telco-service-btn {
        padding-bottom: 30px;
        margin: 0 auto;
    }
    .rbm-telco-service-image {
        max-width: 550px;
        margin: 0 auto;
        padding: 0;
    }
    .girl-image {
        padding: 0;
    }
    .rbm-telco-service-wrapper {
        padding: 20px 0px 20px 0px;
    }
    .desktop-image-slick{
        display: none;
    }
    .phone-image-slick{
        display: block;
    }
    .rbm-telco-service-btn {
        max-width: 500px;
        padding-top: 25px;
    }
    .rbm-telco-service-btn-download a, .rbm-telco-service-btn-join a {
        font-size: 20px;
        padding: 16px 30px;
    }
    .rbm-telco-service-description-wrapper {
        padding-top: 0px;
    }
    .rbm-telco-service-description-wrapper-text {
        font-size: 20px;
    }
    .rbm-telco-service-btn-download {
        padding-right: 10px;
        flex: 1;
    }
    .rbm-telco-service-btn-join {
        flex: 0.5;
    }
    .rbm-telco-service-btn-download a {
        display: block;
    }
    .rbm-telco-service-btn-join a {
        display: block;
    }
    .rbm-unlock-text-header {
        font-size: 42px;
        max-width: 300px;
        padding-bottom: 20px;
    }
    .rbm-unlock-text-description {
        font-size: 21px;
        max-width: 500px;
        padding-bottom: 10px;
    }
    .rbm-unlock-text-join {
        font-size: 22px;
    }
    .rbm-unlock-slick-title {
        font-size: 25px;
        max-width: 225px;
    }
    .rbm-unlock-slick-text {
        font-size: 14px;
        line-height: 1.3;
        max-width: 307px;
    }
    .rbm-plans-text-title {
        font-size: 42px;
    }
    .rbm-plans-text-description {
        max-width: 500px;
        font-size: 24px;
    }
    .rbm-addons-text-title {
        font-size: 42px;
        padding-bottom: 20px;
    }
    .rbm-addons-text-description {
        max-width: 500px;
    }
    .rbm-addons-download-text-title {
        font-size: 36px;
        line-height: 38px;
    }
    .rbm-addons-download-text-description {
        font-size: 18px;
        max-width: 215px;
        padding-bottom: 15px;
    }
    .rbm-addons-download-store {
        max-width: 300px;
    }
    .rbm-addons-download-image {
        padding: 0;
        width: 55%;
    }
    .rbm-footer-leftside-text {
        font-size: 16px;
        padding-top: 15px;
    }
    .rbm-footer-leftside {
        border: 0;
        width: 30%;
        padding-right: 0px;
    }
    .rbm-footer-rightside {
        padding-left: 35px;
    }
    .rbm-footer-rightside-text {
        padding-bottom: 15px;
        font-size: 16px;
        padding-top: 10px;
    }
    .rbm-footer-rightside-social-media-icons {
        padding-right: 0px;
    }
    .rbm-footer-rightside-social-media {
        max-width: 250px;
    }
    .rbm-footer-rightside-wrapper{
        border-left: 1px solid #fff;
        padding-left: 20px;
        padding-bottom: 10px;
    }
    .rbm-plans-slick-full-blue {
        border: 7px solid #fff;
    }
    .price-red {
        font-size: 24px;
    }
    .rbm-plans-slick-full-red::before {
        height: 50%;
    }
    .rbm-plans-slick-full-cont {
        padding: 20px 15px;
    }
    .rbm-plans-slick-full-red {
        bottom: 20px;
        left: 15px;
    }
    .rbm-plans-slick-full-red {
        width: 75%;
    }
    .rbm-plans-bottom-button {
        padding: 20px 0;
    }
    .rbm-plans-slick-full-red::before {
        top: 1px;
    }
    .rbm-plans-sub-plans-cont {
        padding-bottom: 10px;
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 30px;
    }
    .big-square {
        padding-left: 8%;
    }
    .rbm-plans-bottom-cont {
        padding-top: 20px;
    }
    .red-square {
        border: 7px solid #fff;
    }
    .blue-section .blue-section-rectangle:before {
        height: 50%;
    }
    .blue-section-text-bundles {
        padding-bottom: 5px;
    }
    .rbm-addons-bundles-main-wrapper {
        padding: 5px 20px 40px;
    }
    .rbm-addons-bundles {
        padding: 0 0px;
    }
    .slick-prev{
        width: 35px !important;
        height: 35px !important;
        padding: 0 ;
        cursor: pointer;
        color: transparent !important;
        border: none !important;
        background-image: url('assets/left-arrow.svg') !important;
        background-repeat: no-repeat !important;
        background-size: contain !important;
        background-position: center center !important;
        outline: none !important;
        border-radius: 50% !important;
        transform: translate(-50%,-100%) !important;
        top: 40% !important;
    }
    .slick-next{
        width: 35px !important;
        height: 35px !important;
        padding: 0 ;
        cursor: pointer;
        color: transparent !important;
        border: none !important;
        background-image: url('assets/right-arrow.svg') !important;
        background-repeat: no-repeat !important;
        background-size: contain !important;
        background-position: center center !important;
        outline: none !important;
        border-radius: 50% !important;
        transform: translate(50%,-100%) !important;
        top: 40% !important;
    }
    .slick-prev:before, .slick-next:before {
        font-family: 'slick';
        font-size: 30px;
        line-height: 1;
        display: none;
        opacity: 1 !important;
        color: white;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
        outline: none;
        background-color: #fff;
    }
    .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
         opacity: 1 !important;
    }
    .slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
        opacity: 1;
    }
    ul.slick-dots {
        position: absolute;
        left: 50%;
        transform: translateX(-60%);
    }
    ul.slick-dots {
        max-width: 250px;
        padding-left: 150px;
        padding-right: 100px;
    }
    .slick-dots {
        bottom: 10px !important;
    }
    .big-square {
        padding-left: 10%;
    }
    .red-square {
        border: 6px solid #fff;
    }
    
    .rbm-addons-download-text-title {
        font-size: 32px;
        line-height: 36px;
    }
    .rbm-addons-download-text-description {
        font-size: 16px;
        max-width: 215px;
        padding-bottom:10px;
    }
    .rbm-addons-text-description {
        font-size: 16px;
        max-width: 450px;
    }
    .rbm-plans-text-description {
        color:#4D4D4D;
        font-size: 20px;
    }
    .rbm-unlock-text-description {
        font-size: 20px;
        max-width: 450px;
        color:#4D4D4D;
    }
    .rbm-plans-btn.active {
        padding: 20px;
    }
    .rbm-plans-slick-full-blue-content {
        padding: 30px 10px 30px 20px;
    }
    .details-red {
        font-size: 14px;
    }
    .rbm-addons-download-text-description {
        font-size: 14px;
    }
    .rbm-addons-download-text-title {
        font-size: 26px;
        line-height: 28px;
    }
    .rbm-addons-download {
        padding: 33% 40px;
    }
    .rbm-addons-download-image {
        padding: 0;
        max-width: 425px;
        width: 100%;
        position: absolute;
        left: -150px;
    }
    .rbm-addons-download-text-title {
        font-size: 32px;
        line-height: 28px;
        max-width: 200px;
    }
    .rbm-addons-download-text {
        position: absolute;
        right: 30px;
        width: 58%;
    }
    .rbm-addons-download-text-description {
        font-size: 16px;
        max-width: 200px;
        padding-bottom: 10px;
    }
    .rbm-addons-download-store {
        max-width: 350px;
    }
    .mazaji {
        padding-top: 25px;
    }
    .rbm-plans-slick-full-red.full-400-red {
        width: 85%;
    }
    .rbm-addons-download-store-icon.apple {
        padding-right: 1px;
    }
    .rbm-addons-download-store-icon.google {
        padding: 0 2px;
    }
    .rbm-addons-download-store-icon.gallery {
        padding: 0 1px;
    }
    .rbm-unlock-slick{
        padding: 50px 60px;
    }
    .rbm-telco-service-section .slick-arrow {
        display: none !important;
    }
}
@media only screen and (max-width: 667px){
    .rbm-plans-slick-full-red::before {
        top: 1px;
    }
    .rbm-plans-slick-full-blue-social-media-icon {
        max-width: 21px;
        max-height: 21px;
    }
    .rbm-plans-slick-full-blue-social-media {
        max-width: 190px;
    }
    .rbm-plans-btn-container {
        max-width: 600px;
    }
    .rbm-footer-leftside-text {
        font-size: 14px;
        padding-top: 15px;
    }
    .rbm-plans-slick-full-blue-content {
        padding: 30px 0px 30px 15px;
    }
    .rbm-plans-slick-full-red-rectangle-content {
        padding-top: 2px;
        padding-left: 5px;
    }
    .rbm-footer-leftside-social-media {
        max-width: 120px;
    }
    .rbm-addons-bundles-main-wrapper{
        padding: 5px 15px;
    }
    .rbm-footer-wrapper {
        padding: 25px 30px;
    }
    .rbm-unlock-slick-title.gigacoin-icon {
        padding: 15px 50px;
    }
    .blue-section-text {
        font-size: 15px !important;
    }
    .rbm-plans-talk-text {
        font-size: 16px !important;
        max-width: 400px;
    }
    .rbm-plans-bottom-cont {
        padding-bottom: 35px;
    }
    .rbm-addons-text-description {
        padding-bottom: 25px;
    }
    .mazaji {
        padding-top: 20px;
    }
    .rbm-plans-bottom-cont {
        padding-top: 15px;
    }
    .rbm-addons-download {
        padding: 38% 0px;
    }
    .rbm-addons-download-image {
        max-width: 450px;
    }
    .rbm-footer-leftside {
        border: 0;
        width: 25%;
        padding-right: 0px;
    }
    .rbm-addons-bundles {
        padding-bottom: 35px;
    }
    .rbm-addons-download-text-description {
        font-size: 14px;
    }
    .rbm-plans-slick-full-cont {
        padding: 15px;
    }
    .rbm-plans-slick-full-red {
        bottom: 15px;
        left: 15px;
    }
}

@media only screen and (max-width: 640px){
    .rbm-footer-rightside-social-media-icons{
        max-height: 40px;
    }
    .rbm-footer-rightside {
        padding-left: 20px;
    }
    .rbm-unlock-slick-title {
        font-size: 24px;
    }
}
@media only screen and (max-width: 640px) and (min-width: 640px){
    .rbm-footer-rightside {
        padding-left: 20px;
    }
    .rbm-footer-rightside-social-media-icons {
        max-height: 45px;
    }
    .rbm-addons-download-text {
        right: 15px;
    }
}

@media only screen and (max-width: 568px){
    .rbm-telco-service-wrapper {
        padding: 10px 0px 10px 0px;
    }
    .rbm-telco-service-wrapper .slick-dots li button {
        width: 10px;
        height: 10px;
    }
    .rbm-telco-service-wrapper .slick-dots li {
        width: 10px;
        height: 10px;
    }
    .rbm-plans-btn.active {
        padding: 20px 5px;
    }
    .rbm-telco-service-description {
        padding-top: 15px;
    }
    .rbm-plans-talk-text{
        padding: 20px 0;
    }
    .rbm-addons-text-description {
        padding-top: 30px;
    }
    .rbm-plans-btn{
        font-size: 16.5px;
    }
    .rbm-navigation-content-child {
        padding: 0 7px;
    }
    .language-selector::after {
        right: -7px;
    }
    .slick-prev {
        left: 10px !important;
    }
    .slick-next {
        right: 10px !important;
    }
    .rbm-telco-service-image {
        max-width: 400px;
        margin: 0 auto;
    }
    .rbm-telco-service-image.skate-board-image.phone-image-slick.first-slider {
        max-width: 440px;
        padding: 0 10px;
    }
    .rbm-unlock-slick-title.gigacoin-icon {
        padding: 15px 50px;
    }
    .rbm-plans-talk-text {
        padding-bottom: 15px !important;
    }
    .language-selector-dropdown {
        right: -5px;
    }
    .rbm-plans-sub-plans-cont {
        padding-bottom: 10px;
        padding-left: 75px;
        padding-top: 30px;
        padding-right: 75px;
    }
    .rbm-plans-bottom-text {
        font-size: 18px;
    }
    a.rbm-plans-bottom-button-view-all {
        font-size: 20px;
    }
    .rbm-plans-slick-full-red {
        width: 75%;
    }
    .rbm-unlock-slick-title.expiry-date {
        padding: 15px 40px;
    }
    .rbm-telco-service-description-wrapper.first {
        max-width: 420px;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 24px;
        line-height: 32px;
        max-width: 350px;
    }
    .rbm-telco-service-description-wrapper-text {
        font-size: 18px;
    }
    .rbm-telco-service-btn {
        max-width: 400px;
        padding-top: 20px;
    }
    .rbm-telco-service-btn-download a, .rbm-telco-service-btn-join a {
        font-size: 18px;
        padding: 14px 18px;
    }
    .rbm-unlock-slick-wrap{
        padding-bottom: 20px;
    }
    .rbm-unlock-section {
        padding: 0px 0;
    }
    .rbm-unlock-text-header {
        font-size: 38px;
    }
    .rbm-unlock-text-description {
        font-size: 19px;
    }
    .rbm-unlock-slick {
        padding-bottom: 20px;
    }
    .rbm-plans-text-title {
        font-size: 38px;
        padding: 30px 0 15px;
    }
    .rbm-plans-text-description {
        max-width: 400px;
        font-size: 19px;
    }
    .rbm-plans-btn-container {
        max-width: 550px;
    }
    .rbm-plans-btn-wrapper {
        max-width: 550px;
    }
    .rbm-plans-talk-text {
        font-size: 16px;
        padding-bottom: 30px;
        padding-left: 50px;
        padding-right: 50px;
    }
    .rbm-addons-text-title {
        font-size: 38px;
        padding-bottom: 10px;
    }
    .rbm-addons-download-text-description {
        font-size: 14px;
    }
    .rbm-addons-download-text-description {
        font-size: 14px;
    }
    .rbm-addons-download-text-title {
        font-size: 26px;
        line-height: 28px;
    }
    .rbm-addons-download {
        padding: 41% 0px;
    }
    .rbm-addons-download-image {
        padding: 0;
        max-width: 425px;
        width: 100%;
        position: absolute;
        left: -150px;
    }
    .rbm-addons-download-text-title {
        font-size: 32px;
        line-height: 28px;
        max-width: 200px;
    }
    .rbm-addons-download-text {
        top: -120px;
    }
    .rbm-addons-download-text-description {
        font-size: 14px;
        max-width: 175px;
        padding-bottom: 10px;
    }
    .rbm-addons-download-store {
        max-width: 325px;
    }
    .rbm-plans-slick-full-cont {
        padding: 15px 20px;
    }
    .rbm-plans-slick-full-red {
        bottom: 15px;
        left: 20px;
    }
    .rbm-footer-leftside-social-media {
        max-width: 110px;
    }
    .rbm-footer-leftside-social-media-icon {
        max-height: 25px;
    }
    .rbm-footer-rightside-text {
        font-size: 14px;
    }
    .rbm-footer-rightside-wrapper {
        padding-left: 10px;
    }
    .rbm-footer-leftside {
        width: 32%;
    }
    .rbm-footer-rightside {
        padding-left: 25px;
    }
    .rbm-footer-wrapper {
        padding: 15px 30px;
    }
    .rbm-footer-rightside-social-media {
        max-width: 340px;
    }
    .rbm-footer-rightside-social-media-icons {
        max-height: 35px;
    }
    .rbm-footer-rightside-social-media-icons img {
        height: 100%;
        width: 100%;
    }
}

@media only screen and (max-width: 560px){
    .rbm-navigation-content-child {
        padding: 0 5px;
    }
    .rbm-navigation-content {
        padding-right: 20px;
    }
}
@media only screen and (max-width: 520px){
    .rbm-plans-slick-full-red {
        width: 65%;
    }
    .rbm-telco-service-wrapper .slick-dots li button {
        width: 10px;
        height: 10px;
    }
    .rbm-telco-service-wrapper .slick-dots li {
        width: 10px;
        height: 10px;
    }
    .rbm-plans-btn{
        font-size: 16px;
    }
    .rbm-plans-btn-container {
        max-width: none;
        margin: 0 5px;
    }
    .rbm-plans-btn-wrapper {
        max-width: none;
    }
    .rbm-addons-text-description {
        padding-bottom: 10px;
        padding-top: 20px;
    }
    .language-selector-dropdown {
        top: 50px;
        left: 30px;
        right: auto;
    }
    .rbm-plans-btn.active{
        padding: 17px 5px;
    }
    .rbm-addons-download-text {
        width: 65%;
        right: 0;
    }
    .rbm-footer-rightside-social-media-icons {
        padding-right: 5px;
    }
    .rbm-footer-wrapper {
        padding: 15px 25px 10px;
    }
    .rbm-navigation-language::after {
        top: -1px;
        left: 35px;
    }
    .rbm-plans-slick-full-blue.mazaji-160-plan {
        padding-bottom: 70%;
    }
    .rbm-plans-slick-full-cont {
        padding: 20px 15px;
    }
    a.rbm-plans-bottom-button-view-all {
        font-size: 18px;
        padding: 16px 40px;
    }
    .rbm-plans-slick-full-red {
        bottom: 20px;
        left: 15px;
    }
    .rbm-addons-download {
        padding: 48% 0px;
    }
    .rbm-plans-slick-full-red {
        width: 75%;
    }
    .rbm-navigation-wrapper{
        display: none;
    }
    .rbm-navigation-mobile-wrapper{
        display:block;
    }
    .rbm-section-nav {
        padding: 20px 30px;
    }
    .blue-section-text {
        padding: 12px 12px 7px 10px;
    }
}
@media only screen and (max-width: 460px){
    .rbm-telco-service-image {
        max-width: 400px;
    }
    ul.slick-dots {
        max-width: 110px;
    }
    .rbm-plans-slick-bundle-cont {
        max-width: 90%;
    }
    .rbm-plans-slick-full-blue-title {
        font-size: 24px;
    }
    .rbm-unlock-slick-title.gigacoin-icon {
        padding: 15px 60px;
    }
    .rbm-plans-btn{
        font-size: 14px;
    }
    .rbm-unlock-slick {
        padding: 50px 80px;
    }
    .rbm-telco-service-image.skate-board-image.phone-image-slick.first-slider {
        max-width: 400px;
    }
    .rbm-addons-download-text {
        top: -145px;
    }
    .blue-section-text.internet-calling-blue-text {
        padding: 10px 10px 0px 10px;
    }
    .blue-section-text-bundles.internet-calling {
        padding-bottom: 10px;
        padding-top: 15px;
    }
    .rbm-plans-slick-full-blue.mazaji-160-plan {
        padding-bottom: 72%;
    }
    .rbm-plans-sub-plans-cont {
        font-size: 15px;
    }
    .rbm-plans-talk-text {
        font-size: 15px !important;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 22px;
    }
    .rbm-addons-text-description {
        font-size: 15px;
        max-width: 400px;
    }
    .rbm-unlock-text-header {
        font-size: 34px;
    }
    .rbm-unlock-text-description {
        max-width: 370px;
        font-size: 18px;
    }
    .rbm-unlock-text-join {
        font-size: 20px;
    }
    .rbm-unlock-slick-title.expiry-date {
        padding: 15px 50px;
    }
    .rbm-unlock-slick-text {
        font-size: 14px;
    }
    .rbm-plans-text-title {
        font-size: 34px;
        padding: 30px 0 15px;
    }
    .rbm-plans-text-description {
        max-width: 370px;
        font-size: 18px;
    }
    .rbm-plans-btn.active {
        padding: 14px;
    }
    .rbm-plans-talk-text {
        font-size: 16px;
    }
    .rbm-addons-text-title {
        font-size: 34px;
    }
    .rbm-addons-bundles-main-wrapper {
        padding: 5px 10px 5px 15px;
    }
    .blue-section-text {
        padding: 20px 20px 10px 15px;
        font-size: 18px;
    }
    .blue-section-text-starting-arrow {
        height: 30px;
        width: 30px;
    }
    .rbm-addons-download {
        padding: 55% 0px 47%;
    }
    .rbm-addons-download-image {
        top: -225px;
        left: -170px;
    }
    .blue-section-text {
        font-size: 14px !important;
    }
    .rbm-addons-download-text-title {
        font-size: 30px;
    }
    .rbm-footer-rightside-text {
        padding-bottom: 10px;
        padding-top: 0px;
        font-size: 13px;
    }
    .rbm-footer-rightside {
        width: 79%;
    }
    .rbm-footer-wrapper {
        padding: 15px 15px;
    }
    .slick-dots {
        bottom: 0px !important;
    }
    .rbm-footer-rightside {
        padding-left: 10px;
    }
    .rbm-footer-leftside-text {
        font-size: 13px;
        padding-top: 10px;
    }
    .slick-next {
        right: -10px !important;
    }
    .slick-prev {
        left: -10px !important;
    }
    .rbm-plans-btn.active {
        padding: 15px 0px;
    }
}
@media only screen and (max-width: 420px){
    .rbm-telco-service-image {
        max-width: 370px;
    }
    .rbm-plans-postpaid-full.rbm-plans-postpaid-car.full-plans.slick-initialized.slick-slider{
        padding-bottom: 0;
    }
    .rbm-plans-btn{
        font-size:14px
    }
    .rbm-addons-download {
        padding: 60% 0px 47%;
    }
    .rbm-addons-text-description {
        padding-left: 30px;
        padding-right: 30px;
    }
    .language-selector-dropdown {
        left: 25px;
    }
    .blue-section-text.internet-calling-blue-text {
        padding: 5px 10px 0px 10px;
    }
    .burger-menu-elements{
        font-size: 19px;
    }
    .rbm-section-nav {
        padding: 20px 25px;
    }
    .rbm-plans-slick-full-red::before {
        height: 40%;
    }
    .mazaji {
        max-width: 350px;
    }
    a.rbm-plans-bottom-button-view-all {
        padding: 16px 35px;
        font-size: 17px;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 21px;
    }
    .rbm-plans-slick-postpaid-full {
        padding-top: 20px;
    }
    .postpaid-esim-plans.rbm-plans-postpaid-car.esim2-plans.hidden.slick-initialized.slick-slider {
        padding-bottom: 0px;
    }
    .rbm-unlock-text-header {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom:10px;
        font-size: 32px;
    }
    .rbm-unlock-text-description {
        max-width: 370px;
        font-size: 16px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .rbm-unlock-text-join {
        font-size: 19px;
    }
    .rbm-unlock-slick-title {
        font-size: 22px;
        padding:15px;
    }
    .rbm-unlock-slick {
        padding: 25px 75px;
    }
    .rbm-plans-text-title {
        font-size: 32px;
        padding: 20px 0 15px;
    }
    .rbm-plans-text-description {
        max-width: 370px;
        font-size: 16px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .mazaji {
        padding-top: 0;
    }
    .rbm-plans-sub-plans-cont {
        padding-left: 60px;
        padding-right: 60px;
    }
    .rbm-plans-bottom-text-wrapper {
        padding-top: 15px;
    }
    .rbm-plans-bottom-cont {
        padding-top: 5px;
    }
    .rbm-plans-bottom-text {
        font-size: 16px;
    }
    .blue-section-text-starting-arrow {
        height: 25px;
        width: 25px;
    }
    .blue-section-text {
        padding: 15px 15px 10px 15px;
        font-size: 17px;
    }
    .rbm-addons-bundles-main-wrapper {
        padding: 5px 10px 5px 15px;
    }
    .rbm-addons-download-image {
        top: -235px;
        left: -170px;
    }
    .rbm-addons-download-text-title {
        font-size: 28px;
        padding-left: 10px;
    }
    .rbm-addons-download-text-description {
        padding-left: 10px;
    }
    .rbm-addons-download-store {
        padding-left: 10px;
    }
    .rbm-addons-download-text-description {
        padding-right: 0px;
    }
    .rbm-addons-download-text {
        padding: 0;
    }
    .burger-menu-close {
        right: 20px;
    }
}
@media only screen and (max-width: 390px){
    .rbm-unlock-slick-title.gigacoin-icon {
        max-width: 100px;
        padding: 10px 0;
    }
    .rbm-telco-service-btn {
        padding-bottom: 20px;
    }
    .language-selector-dropdown {
        left: 20px;
    }
    .rbm-footer-leftside {
        width: 37%;
    }
    .rbm-footer-leftside-social-media {
        max-width: 90px;
    }
    .rbm-plans-talk-text {
        font-size: 15px !important;
    }
    .rbm-unlock-slick-title.expiry-date {
        padding: 0px 50px;
        padding-bottom: 10px;
    }
    .rbm-footer-wrapper {
        padding: 15px 10px 10px;
    }
    .rbm-addons-download-store-icon.gallery {
        padding: 0 1px;
    }
    .rbm-addons-download-store-icon.apple{
        padding: 0;
    }
    .rbm-addons-download-store-icon.google{
        padding: 0 1px;
    }
    .rbm-footer-leftside-text {
        font-size: 13px;
    }
    .blue-section-text {
        font-size: 15px !important;
    }
    .rbm-footer-rightside-social-media-icons {
        padding-right: 2px;
    }
    .rbm-footer-rightside-text {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .rbm-footer-rightside-wrapper {
        padding-bottom: 5px;
    }
    .rbm-footer-rightside {
        padding-left: 15px;
    }
    .rbm-footer-leftside-social-media-icon {
        max-height: 20px;
    }
    .rbm-addons-download-image {
        top: -225px;
        left: -160px;
    }
    .rbm-section-nav {
        padding: 20px;
    }
    .rbm-plans-slick-full-blue.mazaji-160-plan {
        padding-bottom: 69%;
    }
    .rbm-addons-download-store-icon.apple {
        padding-right: 4px;
    }
    .rbm-addons-download-text {
        top: -135px;
    }
    .rbm-unlock-slick-title {
        font-size: 22px;
        padding: 5px 0px;
    }
    .rbm-addons-download-text-title {
        font-size: 24px;
        line-height: 24px;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 20px;
    }
    .rbm-telco-service-description-wrapper.first {
        padding-left: 15px;
        padding-right: 15px;
    }
    .rbm-addons-download-text-description {
        max-width: 200px;
    }
    .slick-next{
        width: 30px !important;
        height: 30px !important;
    }
    .slick-prev{
        width: 30px !important;
        height: 30px !important;
    }
    .rbm-navigation-logo {
        max-width: 170px;
    }
    .blue-section-text {
        padding: 15px 10px 10px 10px;
    }
    
    .rbm-plans-sub-plans-cont {
        padding-bottom: 0px;
        padding-left: 55px;
        padding-top: 20px;
        padding-right: 55px;
        font-size: 14px;
    }
    .rbm-addons-download-store-icon.gallery {
        padding: 0 1px;
    }
    .rbm-addons-download-store-icon.apple {
        padding-right: 1px;
    }
    .rbm-unlock-slick {
        padding: 25px 65px;
    }
}

@media only screen and (max-width: 376px){
    .rbm-telco-service-description-wrapper {
        font-size: 20px;
        line-height: 26px;
    }
    
    .rbm-addons-download {
        padding: 65% 0px 47%;
    }
    ul.slick-dots {
        max-width: 110px;
    }
    .blue-section-text {
        font-size: 13px !important;
    }
    .rbm-addons-text-description {
        padding-top: 20px;
    }
    .rbm-plans-talk-text {
        padding: 20px 0;
    }
    .rbm-navigation-logo {
        max-width: 165px;
    }
    .rbm-telco-service-image{
        padding-left: 10px;
        padding-right: 10px;
    }
    .rbm-addons-download-text-title {
        font-size: 24px;
        line-height: 24px;
        padding-bottom: 5px;
    }
    .rbm-addons-download-text-description {
        padding-bottom: 5px;
    }
    .rbm-addons-download-image {
        left: -160px;
    }
    .rbm-plans-bottom-text {
        font-size: 15px;
    }
    .rbm-telco-service-description-wrapper-text {
        font-size: 16px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .rbm-telco-service-btn-download a, .rbm-telco-service-btn-join a {
        font-size: 16px;
        padding: 12px 14px;
    }
    .rbm-telco-service-btn{
        padding-left: 0;
        padding-right: 0;
    }
    .rbm-unlock-text-header {
        padding-left: 25px;
        padding-right: 25px;
        font-size: 30px;
    }
    .rbm-unlock-text-description {
        padding-left: 30px;
        padding-right: 30px;
    }
    .rbm-unlock-text-join {
        font-size: 18px;
    }
    .rbm-unlock-slick-text {
        font-size: 14px;
    }
    .rbm-unlock-slick-title.launch {
        padding-left: 20px;
        padding-right: 20px;
    }
    .rbm-unlock-slick-title {
        font-size: 20px !important;
        padding: 5px 0px;
    }
    .rbm-plans-text-title {
        font-size: 30px;
    }
    .rbm-plans-btn {
        font-size: 13px;
    }
    .rbm-plans-talk-text {
        font-size: 15px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .rbm-addons-text-title {
        font-size: 30px;
    }
    .rbm-addons-text-description {
        font-size: 15px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .blue-section-text {
        font-size: 16px;
    }
    .rbm-addons-download-image {
        top: -220px;
        left: -150px;
    }
    .rbm-unlock-slick-title.gigacoin-icon {
        padding: 5px 0px;
    }
}

@media only screen and (max-width: 360px){
    .rbm-unlock-slick-title {
        font-size: 18px !important;
        padding: 5px 0px;
    }
    .rbm-plans-btn-container {
        margin: 0 3px;
    }
    .blue-section-text {
        font-size: 14px !important;
    }
    .blue-section-text {
        font-size: 12px !important;
    }
    .rbm-unlock-slick-text {
        font-size: 13px;
    }
    .rbm-unlock-text-header {
        font-size: 28px;
    }
    .rbm-addons-text-description {
        font-size: 14px;
    }
    .rbm-plans-talk-text {
        font-size: 14px !important;
    }
    .rbm-plans-slick-full-blue-text {
        font-size: 13px;
    }
    .rbm-unlock-text-description {
        font-size: 14px;
        padding-left: 35px;
        padding-right: 35px;
    }
    .rbm-unlock-text-join {
        font-size: 16px;
    }
    .rbm-plans-sub-plans-cont {
        padding-left: 40px;
        padding-right: 40px;
    }
    .rbm-telco-service-description-wrapper {
        font-size: 19px;
        line-height: 24px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .rbm-telco-service-description-wrapper.first {
        padding-left: 12px;
        padding-right: 12px;
    }
}
@media only screen and (min-width: 569px){
    .mazaji-flex{
        width: 50% !important;
    }
}